    .wp-text-editor, .info-consultation__text{
        padding: 0px 0px 20px 0px;
    }
    .wp-text-editor h2, .info-consultation__text h2, .services-cat-description h2{
        font-size: 24px;
    }
    .wp-text-editor h3, .info-consultation__text h3, .services-cat-description h3{
        font-size: 22px;
    }    
    .wp-text-editor h4, .info-consultation__text h4, .services-cat-description h4{
        font-size: 20px;
    }  
    .wp-text-editor h5, .info-consultation__text h5, .wp-text-editor h6, .info-consultation__text h6, .services-cat-description h5, .services-cat-description h6{
        font-size: 18px;
    }    
    .wp-text-editor h2, .info-consultation__text h2, .wp-text-editor h3, .info-consultation__text h3, .wp-text-editor h4, .info-consultation__text h4, .wp-text-editor h5, .info-consultation__text h5, .wp-text-editor h6, .info-consultation__text h6, .services-cat-description h2, .services-cat-description h3, .services-cat-description h4, .services-cat-description h5, .services-cat-description h6{
        padding-bottom: 8px;
        line-height: 1.4;
    }
    
    .wp-text-editor p{
        padding-bottom: 10px;
        text-align: justify;
    }
    .wp-text-editor, .wp-text-editor p, .wp-text-editor p ol li, .wp-text-editor p ul li, .wp-text-editor ol li, .wp-text-editor ul li, .info-consultation__text, .info-consultation__text p, .info-consultation__text p ol li, .info-consultation__text p ul li, .info-consultation__text ol li, .info-consultation__text ul li, .services-cat-description, .services-cat-description p, .services-cat-description p ol li, .services-cat-description p ul li, .services-cat-description ol li, .services-cat-description ul li{
        font-family: Montserrat;
        font-size: 18px;
        font-weight: 500;
        line-height: 28px;
        color: #000;
        list-style: auto;
    }  
    
    .wp-text-editor p ul li, .wp-text-editor ul li, .info-consultation__textp ul li, .info-consultation__text ul li, .services-cat-description p ul li, .services-cat-description ul li{
        list-style: disc;
    }
    .wp-text-editor p strong, .wp-text-editor strong, .info-consultation__text p strong, .info-consultation__text strong, .services-cat-description p strong, .services-cat-description strong{
        font-weight: 700;
    }
    .wp-text-editor p em, .wp-text-editor em, .info-consultation__text p em, .info-consultation__text em, .services-cat-description p em, .services-cat-description em{
        font-style: italic;
    }
    .wp-text-editor p a, .wp-text-editor a, .info-consultation__text p a, .info-consultation__text a, .services-cat-description p a, .services-cat-description a{
        color: #054E05;
    }
    .wp-text-editor p ol, .wp-text-editor p ul, .wp-text-editor ol, .wp-text-editor ul, .info-consultation__text p ol, .info-consultation__text p ul, .info-consultation__text ol, .info-consultation__text ul, .services-cat-description p ol, .services-cat-description p ul, .services-cat-description ol, .services-cat-description ul{
        padding-left: 35px;
    }
    .wp-text-editor ul, .wp-text-editor ol, .services-cat-description ul, .services-cat-description ol{
        padding-bottom: 10px;
    }
    
    .wp-caption{
        display: flex;
        flex-direction: column;
        margin: 30px auto;
    }
    .wp-caption img, .wp-text-editor p img{
        border-radius: 20px;
		margin: 20px 0px;
    }
	img.aligncenter{
    display: block;
    margin-left: auto!important;
    margin-right: auto!important;		
	}
    .wp-caption figcaption{
        font-style: italic;
        text-align: right;
        font-weight: 200;
    }
    
    blockquote{
        font-style: italic!important;
        quotes: auto;
        font-weight: 700!important;
        text-align: right;
        padding: 15px 0px 15px 10%;
    }  
blockquote p{
	text-align: right!important;
}
blockquote::before {
    content: "«"; /* Открывающая кавычка */
    font-size: 3em; /* Увеличьте размер по вкусу */
    color: #ccc; /* Цвет кавычки */
    display: inline-block;
   /* vertical-align: middle;*/
    margin-right: 0.3em;
}

blockquote::after {
    content: "»"; /* Закрывающая кавычка */
    font-size: 3em;
    color: #ccc;
    display: inline-block;
    vertical-align: middle;
    margin-left: 0.3em;
}  


@media(max-width: 991px){
.wp-text-editor, .wp-text-editor p, .wp-text-editor p ol li, .wp-text-editor p ul li, .wp-text-editor ol li, .wp-text-editor ul li{
   font-size: 14px; 
   line-height: 20px;
}   
.wp-caption{
    width: 100%!important;
    height: auto;
}
.wp-caption figcaption{
    font-size: 14px;
}
}